'use strict';

const generateControllers = require('../../core/controllers');
const valueService = require('./value.service');
const { extractParamsFromRequest, handleErrorResponse, handleResultResponse } = require('../../helpers/controller.helper');


// Module Name
const MODULE_NAME = '[value.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {
};

module.exports = generateControllers(valueService, extraControllers, controllerOptions);

